TABULATE(1)

NAME
tabulate - Pretty-print tabulate data.

SYNOPSIS
tabulate [options] [FILE ...]

DESCRIPTION
See also <https://github.com/astanin/python-tabulate>.

OPTIONS

-h, --help
    show this message.

-1, --header
    use the first row of data as a table header

-o FILE, --output FILE
    print table to FILE (default: stdout)

-s REGEX, --sep REGEX
    use a custom column separator (default: whitespace)

-F FPFMT, --float FPFMT
    floating point number format (default: g)

-f FMT, --format FMT
    set output table format; supported formats: plain, simple, grid, fancy_grid, pipe, orgtbl, rst, mediawiki, html, latex, latex_booktabs, tsv (default: simple)

AUTHOR
This manual page was written by ChangZhuo Chen <czchen@gmail.com> for the Debian GNU/Linux system (but may be used by others).